version: 2.3.7-nightly-20250806
files:
  - url: arduino-ide_nightly-20250806_Linux_64bit.AppImage
    sha512: W8cy+bJQyr+osLZ1EFOhf7KlTPHDR9EdRJjHVhvIJUDeuHxQYgWPQzXi2q0cRJmTGIrweH87ypsI7IBtNtFsOA==
    size: 200980455
    blockMapSize: 210939
path: arduino-ide_nightly-20250806_Linux_64bit.AppImage
sha512: W8cy+bJQyr+osLZ1EFOhf7KlTPHDR9EdRJjHVhvIJUDeuHxQYgWPQzXi2q0cRJmTGIrweH87ypsI7IBtNtFsOA==
releaseDate: 2025-08-06T03:39:07.477Z
